Bug 9177 - There isn't anywhere to record a problem with your registration.
There isn't anywhere to record a problem with your registration.
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1r
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-07 08:30 EST by Sandra Greer
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 11:46:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandra Greer 2000-02-07 08:30:34 EST
On trying to register, I got the message below.  This whole operation is
quite unprofessional and I am really pissed off about Red Hat.

error opening /home/httpd/html//include/activation_head.html: No such file
or directory error opening /home/httpd/html//include/global_nav3.html: No
such
Comment 1 David Lawrence 2000-02-14 11:46:59 EST
Please send registration problems to register@redhat.com. They should be able to
get this problem fixed for you.

Note You need to log in before you can comment on or make changes to this bug.